@charset "utf-8";


/* ----------------------------------------
font-size
---------------------------------------- */

.b{font-weight:bold}
.fs20{font-size:200%;}
.fs18{font-size:180%;}
.fs16{font-size:160%;}
.fs14{font-size:140%;}
.fs10{font-size:100%;}


/* ----------------------------------------
margin-bottom
---------------------------------------- */

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}